# Ropes

**Entity Type:** Good

## Properties

| Field | Value |
|-------|-------|
| Category | Construction Material |
| Purchase Price | 48 Denarii |
| Selling Price | 19 Denarii |
| Available From | Plebeians, Smiths, Mercators |

## Production

**Produced By:**
- [Ropemaker (Albion)](../buildings/ropemaker-albion.md)
- [Ropemaker (Latium)](../buildings/ropemaker-latium.md)

**Consumed By:**
- [Shipyard (Albion)](../buildings/shipyard-albion.md)
- [Shipyard (Latium)](../buildings/shipyard-latium.md)

## Notes

Ropes is a construction material used in ship construction at shipyards.
